/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */

body {
	background: #fff;
	font: 14px Arial, verdana, helvetica, sans-serif;
	color: #666;
	line-height: 1.4em;
}


body a {
	color: #666;
}
.sectionFW {
	width: 100%;
}
.container {
	width: 100%;
	max-width: 1000px;
	margin: auto;
	position: relative;
	height: auto;
}
#cartItem .container, #contentShop .container, #content1 .container, #content2 .container, #content3 .container, #content4 .container, #content5 .container, #content6 .container, #content7 .container, #content8 .container, #content9 .container, #content10 .container {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
#callToAction {
	display: none;
}

#menu {
    background:#222222;
}

#banner {
		background: #A6DE63;

}
#subBanner {
	background: #B2B9C1;
}
.siteContent {
	width: 100%;
	margin: 30px auto auto auto;
	padding: 10px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.contentCopy {
	width: 100%;
	overflow: hidden;
}
.boxSizing {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*----------------------------------------------*/
/*------------------ SIDEBAR -------------------*/
/*----------------------------------------------*/


.sidebar {
	background: #ddd;
	flex-basis: 220px;
	padding: 10px;
	display: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.sidebar .item {
	width: 100%;
	text-align: center;
}
.sidebar .item img {
	max-width: 170px;
}
/*----------------------------------------------*/
/*---------------- CUSTOM DIVS -----------------*/
/*----------------------------------------------*/

#fbShare {
margin-top:0px;
float:right;
	margin:0 10px 10px 10px;
	background:#f1f1f1;
	padding:6px 10px 10px 10px ;
	border-radius:5px;
	border:1px solid #ccc;

}

#fbShare:hover {
	
	box-shadow: 3px 3px 3px #ccc;
	transition: 0.3s;
	
}



#bannerSocial {

position: absolute;
top:150px;
left:50%;
margin-left:250px;
z-index:110;

}

#bannerSocial a:hover {
	
	opacity: 0.6;
	transition: 0.3s;
	
}


#videoComingsoon {
	
	background: #444;
	width:700px;
	border-radius:5px;
	padding:110px 10px;
	text-align: center;
}
#videoComingsoon h3{color:#fff;}

#tradingHourContainer {
	width:250px;
	float:right;
}


#specialTradingHours{
display:block;
background:#A6DE63;
padding:20px;
border-radius:5px;
color:#222;
width:200px;
float:right;
	margin-top:10px;
}

#specialTradingHours h3{
font:25px arial;
color:#222;
font-weight:bold;
}


#tradingHours {
display:block;
background:#A6DE63;
padding:20px;
border-radius:5px;
color:#222;
width:200px;
float:right;
}

#tradingHours h3 {

font:25px arial;
color:#222;
font-weight:bold;

}



#footerDetails {
	display: inline-block;
}
#footerBottom {
	margin-top: -145px;
}
#footerBottom .container {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}
#footerBottom a {
	width: 20px;
	display: inline-block;
}
#footerBottom img {
	width: 170%;
}
#footerDetails p {
	color: #fff;
	font: 17px arial;
	font-weight: bold;
}


#footerBottom .fb {
	
margin-left:240px;

}

/* ---------------------------------- */
/* -------- ABSOLUTE DIVS ----------- */
/* ---------------------------------- */

/* Use for overlaying graphics, etc */
#absoDiv1 {
	width: 0;
	height: 0;
	background: url();
	top: 0;
	left: 0;
}
#absoDiv2 {
	width: 0;
	height: 0;
	background: url();
	top: 0;
	left: 0;
}
#absoDiv3 {
	width: 0;
	height: 0;
	background: url();
	top: 0;
	left: 0;
}
/* ---------------------------------- */
/* --------- H Tags/Headings -------- */
/* ---------------------------------- */

h1 {
	font: 35px Arial, Helvetica, sans-serif;
	color: #A6DE63;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font: 22px Arial, Helvetica, sans-serif;
	color: #A6DE63;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 15px;
}
h3 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #A6DE63;
	line-height: 1.0em;
	margin-top: 5px;
	margin-bottom: 5px;
}
h4 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #A6DE63;
	line-height: 1.0em;
	margin-top: 0px;
	margin-bottom: 3px;
}
/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */

hr {
	border: 0;
	height: 1px;
	color: #c1c1c1;
	background-color: #c1c1c1;
	width: 100%;
}
/* ---------------------------------- */
/* ------Custom Bullet Points  ------ */
/* ---------------------------------- */

/* Uncomment to use a custom bullet point and adjust spacing */
/*ul {
	
	
	list-style-type: none;
	
	
	padding-left: 0;
	
	
	margin-left: 0;
	
	
	

}





li {
	
	
	background: url(bullet.gif) left center no-repeat;
	
	
	padding-left: 15px;
	
	
	margin-bottom: 5px;
	
	
	

}



*/


/*----------------------------------------------*/
/*---------------- NAVIGATION ------------------*/
/*----------------------------------------------*/
#navToggle {
	display: none;
}
#navMobile {
	display: none;
}
#navMobile li {
	display: none;
}
#menu .container{
	width:100%;
    max-width:1000px;
    margin:auto;
    position:relative;
	height: auto;
    
}
	

#nav {
    width:100%;
    display:flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    flex-wrap: wrap;
    
}

#nav li {
    display: inline;
    margin:0 1px;
    font-size:13px;
	list-style: none;
	position: relative;
    width: auto;
}

#nav li .current {
    background:#7FBA41;
}

#nav li a {
    display:inline-block;   
    text-decoration:none;
    color:#fff;
    padding:10px 10px;
    width: auto;
    white-space: nowrap;
}

#nav li a:hover {
    background:#7FBA41;
}

/* ---------------------------------- */
/* ------------- SUBMENU ------------ */
/* ---------------------------------- */

/* Add space or image above dropdown menu */
.AboveDrop {
	height: 2px;
}
/* Submenu Box Background */
#nav ul {
	position: absolute;
	left: 0;
	display: none;
	margin: 0 0 0 -1px;
	padding: 0;
	list-style: none;
	background: rgba(0,0,0,0.8);
	width: 200px;
	z-index: 200;
}
/* Submenu Indiviudal Rows */
#nav ul li {
	display: inline-block;
	float: left;
	border-bottom: 1px solid #3b3b3b;
	width: 100%;
	height: auto;
	margin-left: 0;
	min-width: 120px;
	clear: both;
}
/* Submenu Indiviudal Text */
#nav ul li a {
	clear: both;
	white-space: normal;
	height: auto;
	font-size: 11px;
}
/* Spacing of Submenu Page Names*/
#nav ul a {
	display: block;
	padding: 5px 3px;
	color: #fff;
}
/* Submenu Hover State */
#nav ul a:hover {
	color: #fff;
	text-decoration: none;
	background: #111111;
}
/*----------------------------------------------*/
/*-------------- CONTENT IMAGES ----------------*/
/*----------------------------------------------*/

.contentImgRow {
	width: 100%;
	overflow: hidden;
	margin: 10px auto;
}
.contentImg {
	width: 23%;
	float: left;
	margin: 0 1%;
}
.contentImg .item {
	width: 100%;
}
.contentImg .item a {
	width: 100%;
	height: 0;
	padding-bottom: 80%;
	overflow: hidden;
	display: block;
}
.contentImg img {
	width: 100%;
}
/*----------------------------------------------*/
/*------------------ FOOTER --------------------*/
/*----------------------------------------------*/
#footer {
	background: none repeat scroll 0 0 #222222;
	border-top: 50px solid #7fba41;
	height: 100px;
	color: #fff;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
#footerLeft {
	width: 50%;
	float: left;
}
#footerLeft li {
	display: inline-block;
	list-style: none;
	float: left;
}
#footer a {
	text-decoration: none;
	color: #fff;
	display: inline-block;
	padding: 5px 5px;
}
#footerLeft a:hover {
	color: #bbb;
}
#footerToTop {
	display: none;
}
#footerRight {
	float: right;
	flex-basis: 220px;
	text-align: right;
}
#footerRight a {
	padding: 0px;
}
#credCopyright {
	margin: 3px 0px 5px;
	text-align: right;
}
.fullWebsite {
	display: none;
}
/*----------------------------------------------*/
/*--------------- TO TOP BUTTON ----------------*/
/*----------------------------------------------*/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: -999px;
	background: url(ui.totop.png) no-repeat left top;
}
#toTopHover {
	background: url(ui.totop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/

#enquiry {
	width: auto;
	background: #fff;
	border: 1px solid #ccc;
	float: right;
	padding: 10px;
	width: 400px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.enqHeader {
	background: #333;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 15px;
}
.enqRow {
	width: 100%;
	overflow: hidden;
	margin: 4px 0;
}
.enqLeft {
	padding: 0 5px;
	float: left;
	width: 30%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
}
.enqRight {
	width: 70%;
	float: left;
}
#enquiry input {
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#enquiry textarea {
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
	font: 12px Arial, Helvetica, Verdana, sans-serif;
	height: 80px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#enquiry input[type="radio"] {
	width: 10%;
}
#enquiry input[type="checkbox"] {
	width: 10%;
}
#enquiry select {
	width: 100%;
}
.enqRow .submit {
	float: right;
}
#enquiry .button {
	-webkit-appearance: none
}
/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/



/*------- CART ITEMS ----------*/

.Shop-Item {
	width: 23%;
	overflow: hidden;
	float: left;
	background: #fff;
	margin: 0 1% 10px;
	border: 1px solid #ccc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	font-size: 14px;
}
.sidebar .Shop-Item {
	width: 100%;
}
.Shop-Item a {
	text-decoration: none!important;
}
.Shop-Thumb {
	width: 90%;
	margin: 10px 5%;
	height: 0;
	padding-bottom: 90%;
	overflow: hidden;
	text-align: center;
}
.Shop-Item:hover .Shop-Thumb-Hover {
	opacity: 1;
	transform: .3s;
	-webkit-transform: .3s;
	-ms-transform: .3s;
	-o-transform: .3s;
	-moz-transform: .3s;
}
.Shop-Thumb img {
	z-index: 1;
}
.Shop-Thumb-Text {
	text-align: center;
	height: 30px;
	font: 14px arial, verdana;
	color: #333;
	margin-bottom: 15px;
	padding: 0 5px;
}
.Shop-Save {
	font-size: 14px;
	color: red;
	text-decoration: line-through;
	float: left;
	margin-left: 18px;
	margin-top: 2px;
	text-align: center;
}
.Shop-Price {
	font-size: 16px;
	color: #111;
	text-align: center;
	margin-bottom: 15px;
}
.Shop-Icons {
	width: 90%;
	overflow: hidden;
	display: block;
	margin: 5px 5% 10px;
	text-align: center;
}
.Shop-AddBtns {
	width: 48%;
	float: left;
	margin: 0 1%;
	color: #333;
	font-size: 11px;
	padding: 3px 0;
	font-weight: bold;
	border-radius: 3px;
	border: 1px solid #ccc;
	background: #FDFDFD;
	background-image: -moz-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -webkit-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -o-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -ms-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: linear-gradient(#FDFDFD, #E4E3E4);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FDFDFD, endColorstr=#E4E3E4);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: none;
}
.Shop-Buy {
	color: green;
}
.Shop-Icons img {
	width: 100%;
}
.Shop-Thumb-Hover {
	position: absolute;
	background: rgba(0,0,0,.6);
	border-radius: 15px;
	padding: 5px 10px;
	color: #fff;
	font-size: 12px;
	box-shadow: 0 2px 0px rgba(0,0,0,0.7), inset 0 1px 0 rgba(255,255,255,.5);
	width: 60px;
	text-align: center;
	left: 50%;
	margin-left: -40px;
	margin-top: 80px;
	opacity: 0;
}
.Shop-Thumb-Sale {
	z-index: 8;
	width: 50%;
	height: 80px;
	padding: 0px;
	background: url(Shop-Thumb-Sale.png) no-repeat;
	background-size: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/* ----------------------------------------- */
/* ----------- VIEW CART BUTTON ------------ */
/* ----------------------------------------- */
#viewCart {
	position: absolute;
	top: 0;
	right: 0;
	background: #111;
	height: auto;
	margin-right: 10px;
}
#viewCart span {
	display: inline;
	padding: 7px 5px 5px 15px;
	float: left;
}
#viewCartBtn {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: right;
	cursor: pointer;
	border: none;
	vertical-align: text-top;
	padding: 5px 20px;
	background: none;
}
#viewCart:hover {
	color: #fff;
	background: #222;
}
/*----------------------------------------------*/
/*------------- CART ITEM PAGE -----------------*/
/*----------------------------------------------*/


.Product-Image-Large {
	background: none repeat scroll 0 0 #F1F1F1;
	width: auto;
	height: auto;
	overflow: hidden;
	background: #fff;
	border: 1px solid #ccc;
	text-align: center;
	max-height: 375px;
	max-width: 375px;
}
.Product-Image-Large img {
	width: 100%;
}
.Product-Images {
	width: 50%;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	padding: 10px 10px 10px 0;
	float: left;
	flex-direction: column;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Image-Center {
	height: 375px;
	vertical-align: middle;
	width: 375px;
}
.Product-Heading {
	width: 100%;
	border-bottom: 1px solid #aaa;
	font-size: 25px;
	color: #111;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.Product-Info {
	width: 50%;
	padding: 10px 0 10px 10px;
	float: right;
	text-align: right;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Price {
	font-size: 26px;
	margin: 5px 0 10px;
}
.Product-Sale {
	font-size: 22px;
	color: red;
	text-decoration: line-through;
}
.Product-Item-Code {
	font-size: 16px;
}
.Product-Option-List-Holder {
	margin: 20px 0px 0px;
	height: auto;
	font-size: 12px;
}
.Product-Option-List-Heading {
	display: inline;
	float: left;
	width: 50%;
	text-align: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Option-List-Holder select {
	width: 50%;
	font-size: 12px;
	height: auto;
	padding: 1%;
	float: right;
	border-radius: 2px;
	border: 1px solid #bbb;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Product-Option-List-Holder input {
	width: 50%;
	font-size: 12px;
	float: right;
	height: auto;
	padding: 1%;
	border: 1px solid #bbb;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Short-Description-Holder {
	border-bottom: 1px solid #bbb;
	padding-bottom: 10px;
	overflow: auto;
	margin: 0 0 5%;
}
.Short-Description {
	width: 100%;
	text-align: justify;
	border-top: 1px solid #ddd;
	border-bottom: 0px solid #ddd;
	margin: 10px 0px 0px;
	padding: 10px;
	float: right;
	overflow: auto;
	line-height: 1.4em;
}
.Product-Option-List1, .Product-Option-List2, .Product-Option-List3, .Product-Option-List4 {
	margin: 1% 0;
}
#Item-Print {
	float: right;
}
.Product-Image-Thumbs {
	width: 100%;
	overflow: hidden;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: space-between;
}
.Product-Image-Thumbs ul {
	padding-left: 0;
}
.Product-Image-Thumbs li {
	width: 23%;
	margin: 0 1%;
	padding-bottom: 25%;
	height: 0;
	overflow: hidden;
	float: left;
	cursor: pointer;
}
.Product-Image-Thumbs li img {
	width: 100%;
}
.Product-Description {
	width: 100%;
	float: left;
	line-height: 1.4em;
	border-top: 1px solid #aaa;
	margin-top: 20px;
	padding-top: 15px;
}
.Product-Purchase {
	width: 100%;
	overflow: hidden;
}
.Product-Purchase-Btn {
	width: 100%;
	float: right;
	margin-top: 5px;
}
.Item-Btn {
	width: 45%;
	min-width: 140px;
	margin: 1% 0% 1% 2%;
	height: 25px;
	border-radius: 3px;
	padding: 4px 0;
	float: right;
	border: 1px solid #ccc;
	cursor: pointer;
	display: block;
	color: #222;
	text-shadow: 1px 1px 0px #fff;
	background: #FDFDFD;
	background-image: -moz-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -webkit-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -o-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -ms-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: linear-gradient(#FDFDFD, #E4E3E4);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FDFDFD, endColorstr=#E4E3E4);
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.Item-Btn:hover {
	background: #bbb;
	border-color: #aaa;
	background-image: -moz-linear-gradient(#bbb, #FDFDFD);
	background-image: -webkit-linear-gradient(#bbb, #E4E3E4);
	background-image: -o-linear-gradient(#bbb, #E4E3E4);
	background-image: -ms-linear-gradient(#bbb, #E4E3E4);
	background-image: linear-gradient(#bbb, #E4E3E4);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#888, endColorstr=#E4E3E4);
}
.outOfStock {
	background: none repeat scroll 0 0 #990000;
	border: 1px solid #830202;
	float: right;
	border-radius: 3px;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	padding: 1px 5px;
	text-align: center;
	width: 160px;
	margin: 5px 0 3px 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*----------------------------------------------*/
/*------------- VIEW CART PAGE -----------------*/
/*----------------------------------------------*/


.CartHeading {
	color: #222222;
	font: 28px Arial, Helvetica, sans-serif;
	margin: 20px 0 10px 20px;
}
.CartFirstLine {
	color: #222222;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 20px;
}
.CartSpace {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
	margin-top: 20px;
}
#Checkout-Titles {
	background-image: -moz-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -webkit-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -o-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: -ms-linear-gradient(#FDFDFD, #E4E3E4);
	background-image: linear-gradient(#FDFDFD, #E4E3E4);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FDFDFD, endColorstr=#E4E3E4);
	border: 1px solid #A2A2A2;
	border-radius: 5px;
	font-size: 17px;
	height: auto;
	overflow: auto;
	margin: 10px 0px;
	padding: 10px 10px;
	width: 100%;
	-moz-box-sizing: border-box;
}
.checkout-title-item {
	float: left;
	width: 10%;
}
.checkout-title-description {
	float: left;
	width: 45%;
}
.checkout-title-price {
	float: left;
	width: 9%;
}
.checkout-title-quantity {
	float: left;
	width: 21%;
}
.checkout-title-total {
	float: left;
	text-align: right;
	width: 15%;
}
.Shop-Thumb-Hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border-radius: 15px;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	color: #FFFFFF;
	font-size: 12px;
	left: 50%;
	margin-left: -40px;
	margin-top: 80px;
	opacity: 0;
	padding: 5px 10px;
	position: absolute;
	text-align: center;
	width: 60px;
}
.Checkout-Item-Row {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	width: 100%;
	margin: 5px 0px;
}
.checkout-item-holder {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	font-size: 14px;
	height: auto;
	overflow: auto;
	margin: 0px 0px 0px 10px;
	padding: 30px 10px;
	width: 100%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.checkout-description {
	float: left;
	padding-top: 3px;
	width: 50%;
}
.checkout-price {
	float: left;
	padding-top: 3px;
	width: 10%;
}
.checkout-quantity {
	float: left;
	width: 30%;
}
.checkout-total {
	width: 10%;
	float: left;
	text-align: right;
}
.View-Cart-Quantity-Number {
	margin: 0 5px 0 0;
}
.UpdateQuantity {
	float: left;
	margin-right: 5px;
	background: #222;
	border-radius: 20px;
	padding: 3px 5px;
	width: 115px;
	height: 25px;
	text-align: center;
	color: #fff;
	border: 1px solid #111;
	font-size: 11px;
	text-transform: uppercase;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
}
.RemoveQuantity {
	float: left;
	margin-right: 5px;
	cursor: pointer;
	-webkit-appearance: none;
	background: #9C0E0D;
	border-radius: 50px;
	padding: 2px;
	width: 25px;
	height: 25px;
	text-align: center;
	color: #fff;
	border: 1px solid #800A09;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 -1px 0 rgba(256, 256, 256, .35);
	-ms-box-shadow: inset 0 -1px 0 rgba(256, 256, 256, .35);
	-webkit-box-shadow: inset 0 -1px 0 rgba(256, 256, 256, .35);
	box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
}
.cartQuantity {
	border: 1px solid #C1C1C1;
	float: left;
	font-size: 12px;
	height: 22px;
	margin: 0 5px 0 0;
	text-align: center;
	width: 50px;
}
.checkout-item {
	float: left;
	width: 90px;
}
.View-Cart-Thumb {
	border-radius: 5px;
	height: 80px;
	overflow: hidden;
	text-align: center;
	width: 80px;
}
.View-Cart-Thumb img {
	max-width: 120px;
	max-height: 120px;
}
.EmptyCart {
	background: #fff;
	color: #333333;
	font-size: 14px;
	margin: 10px 0px;
	border-radius: 5px;
	padding: 30px 0;
	text-align: center;
	width: 100%;
}
#ViewCartSubTotal {
	background: #DDDDDD;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	color: #333333;
	float: right;
	font-size: 16px;
	margin: 10px 0px 5px;
	padding: 10px 20px;
	width: 300px;
	line-height: 1.8em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.View-Cart-Sub {
	display: inline;
	float: left;
}
.View-Cart-Sub2 {
	display: inline;
	float: right;
}
.TotalRow {
	background: #393939;
	border: 1px solid #222;
	border-radius: 5px;
	color: #fff;
	float: right;
	font-size: 18px;
	margin: 0px 0px 20px;
	padding: 15px 20px;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Total {
	float: left;
}
.Total2 {
	float: right;
}
.CheckoutBelow {
	background: #bbb;
	border: 1px solid #999;
	border-radius: 5px;
	height: auto;
	overflow: auto;
	margin-top: 10px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#ResumeShopping {
	cursor: pointer;
	display: block;
	float: left;
	margin: 15px;
}
.ResumeShopBtn {
	background: #393939;
	border-radius: 20px;
	padding: 10px 15px;
	display: block;
	width: 150px;
	height: 40px;
	text-align: center;
	color: #fff;
	border: 1px solid #111;
	font-size: 13px;
	text-tranform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
}
.ResumeShopBtn:hover {
	background: #555;
}
.ProceedCheckoutBtn {
	background: #393939;
	border-radius: 20px;
	padding: 10px 50px;
	display: block;
	width: 150px;
	height: 40px;
	text-align: center;
	color: #fff;
	border: 1px solid #111;
	font-size: 13px;
	text-tranform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
}
.ProceedCheckoutBtn:hover {
	background: #555;
}
#ProceedCheckout {
	cursor: pointer;
	display: block;
	float: right;
	margin: 15px;
}
.MobTitle {
	display: none;
}
/* --------------------------------------------- */
/* ------------  SIMILAR PRODUCTS -------------- */
/* --------------------------------------------- */

#Similar {
	color: #222222;
	font-size: 14px;
	width: 100%;
}
#Similar a:hover {
	opacit: 0.9;
}
#SimilarTitle {
	margin: 0 0 10px 0px;
	font-size: 28px;
	color: #222;
}
/*.SimilarProducts{
	
	
	display:flex;
	
	
display: -ms-flexbox;
	
	
display: -webkit-flex;
	
	
	justify-content: space-between;
	
	
	align-items:stretch;
	
	


}



*/

#Similar .thumb {
	border-radius: 2px;
	height: auto;
	margin: 10px auto;
	overflow: hidden;
	text-align: center;
	width: 100%;
	max-height: 170px;
	max-width: 170px;
}
#Similar img {
	height: auto;
	max-height: 170px;
	max-width: 170px;
	width: auto;
}
#Similar .prod0, #Similar .prod1, #Similar .prod2, #Similar .prod3, #Similar .prod4, #Similar .prod5, #Similar .prod6, #Similar .prod7, #Similar .prod8, #Similar .prod9, #Similar .prod10, #Similar .prod11, #Similar .prod12 {
	width: 22%;
	height: auto;
	float: left;
	margin: 1%;
	padding: 0px;
	background: #f1f1f1;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #bbb;
	overflow: hidden;
}
#Similar .description {
	background: #bbb;
	font-size: 12px;
	text-align: center;
	color: #222;
	padding: 8px 5px;
}
/* ------------------------------------------ */
/* ------------  CHECKOUT PAGE -------------- */
/* ------------------------------------------ */

.CheckoutSectionHeader {
	font: 24px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #c0c0c0;
	padding: 15px 20px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Basket {
	width: 100%;
	margin: 10px auto;
}
.Checkout-Number {
	background: none repeat scroll 0 0 #383838;
	border: 1px solid #222222;
	border-radius: 3px 3px 3px 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	height: 15px;
	padding: 5px;
	width: 15px;
	text-align: center;
	float: left;
	margin-right: 20px;
}
#SubTotal {
	background: none;
	width: 260px;
	margin: auto;
	color: #333;
	padding: 10px;
	font-size: 16px;
	align-self: center;
}
.View-Cart-Sub {
	display: inline;
	float: left;
}
.View-Cart-Sub2 {
	display: inline;
	float: right
}
.View-Cart-Delivery {
	display: inline;
	float: left;
	margin-top: 5px;
}
.View-Cart-Delivery2 {
	display: inline;
	float: right
}
.Discount {
	float: left;
	display: inline;
}
.DiscountAmount {
	float: right;
	display: inline;
}
.DiscountNotValid {
	background: #b61313;
	border: 1px solid #305D08;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 14px;
	margin: 5px auto;
	padding: 5px;
	width: 530px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.DiscountValid {
	background: #478610;
	border: 1px solid #305D08;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 14px;
	margin: 5px auto;
	padding: 5px;
	width: 530px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Discount, #Checkout-Shipping, #Checkout-Additional {
	width: 100%;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 20px auto;
	padding: 20px 0px;
	text-align: center;
	font-size: 16px;
	color: #555;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review {
	width: 100%;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 20px auto;
	padding: 20px;
	text-align: center;
	font-size: 16px;
	color: #555;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.Checkout-Review-Message {
	padding: 10px 20px 20px;
	border-bottom: 1px dotted #bbb;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review-Summary {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-direction: row;
	align-items: stretch;
	align-content: stretch;
}
#Checkout-Discount input {
	width: 300px;
	border: 1px solid #bbb;
	border-radius: 3px;
	height: 30px;
	margin: 3px 5px;
	float: none;
	display: inline-block;
}
#Checkout-Shipping input {
	width: 300px;
	border: 1px solid #bbb;
	border-radius: 3px;
	height: 30px;
	margin: 3px 20px;
	float: none;
	display: inline-block;
}
.CheckoutSectionHeader .resume {
	float: right;
	display: inline-block;
	margin: 0px;
	cursor: pointer;
}
#Checkout-Review .left {
	float: left;
	width: 100%;
	order: 1;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review .left span {
	float: left;
	width: auto;
	text-align: left;
	margin: 5px 10px;
}
#Checkout-Review .left .ReviewQuestion {
	min-width: 20%;
	color: #888;
}
#Checkout-Review .right {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	flex-direction: column;
	align-content: center;
	width: 100%;
	order: 2;
	text-align: center;
	height: auto;
	padding: 20px;
	background: #f1f1f1;
	border-radius: 5px;
	margin: 20px 0px 5px;
	border: 1px solid #ddd;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#Checkout-Review .buy {
	background: #fff url(PP-logo.png) no-repeat center 15px;
	border: 1px solid #bbb;
	border-radius: 5px;
	width: 260px;
	height: 40px;
	text-align: center;
	padding: 75px 10px 0px;
	margin: 0px auto;
}
.View-Cart-Sub {
	display: inline;
	float: left;
}
.View-Cart-Sub2 {
	display: inline;
	float: right;
}
.View-Cart-Delivery-Price {
	display: inline;
	float: left;
}
.View-Cart-Delivery-Price2 {
	display: inline;
	float: right;
}
.View-Cart-Discount-Price {
	display: inline;
	float: left;
}
.View-Cart-Discount-Price2 {
	display: inline;
	float: right;
}
#ViewCartTotal {
	float: none;
	width: 260px;
	background: none;
	color: #333;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0px auto 20px;
}
.EmailSubmitOrder {
	background: #393939;
	border: 1px solid #111111;
	border-radius: 20px !important;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.35) inset;
	color: #FFFFFF;
	font-size: 13px;
	height: auto;
	margin: 10px auto;
	padding: 7px 10px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
	width: 200px;
	display: block;
}
.total-text {
	display: inline;
	float: left;
}
.total-price {
	display: inline;
	float: right;
}
.ApplyDiscount {
	margin: 10px 0px;
	background: #383838;
	border: 1px solid #111 !important;
	padding: 5px;
	border: none;
	display: block;
	float: none;
	color: #fff;
	font-size: 14px;
	width: 100px !important;
	height: 35px !important;
}
/*------------- SHIPPING -----------------*/
#Checkout-Shipping select {
	border: 1px solid #BBBBBB;
	border-radius: 3px;
	color: #555555;
	display: inline-block;
	float: none;
	font-size: 16px;
	height: 30px;
	margin: 3px 20px;
	padding: 3px;
	width: 300px;
}
/*------------- ADDITIONAL INFO -----------------*/
#Checkout-Additional span {
	display: inline-block;
	padding: 0 5px;
	text-align: right;
	width: 220px;
}
#Checkout-Additional input {
	border: 1px solid #BBBBBB;
	border-radius: 3px;
	display: inline-block;
	float: none;
	height: 30px;
	margin: 3px 20px;
	width: 300px;
}
#Checkout-Discount .Checkout-ContinueBTN, #Checkout-Shipping .Checkout-ContinueBTN, #Checkout-Additional .Checkout-ContinueBTN {
	background: #393939;
	border-radius: 20px !important;
	padding: 7px 10px;
	height: auto;
	width: 200px;
	text-align: center;
	color: #fff;
	border: 1px solid #111;
	font-size: 13px;
	text-tranform: uppercase;
	margin: 10px auto;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	-webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
	box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
}
